<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUuK5QgKGWZj3DmsMjuphYDF_fU2zaRdHo4YF1lIDZPWDn2Vbyz027-76ELYNZNLemYYHLHZdSZu44oketT_MntMnfD1fviKgyGI6YKg7VEkqNr5dT_TzshzCEW_0Djac0HWaHh48XRbb7IZ_fmCYLKsi4LI_O7ZkGaLOiickpVjxSYH16SVmc2qOlVvotncNhjvtO8KHzPlLUDDoAywFRZjU0dU9q96lw4Wwq7ynqOS8JhmMpJMtIXUENQ_MTh5eYFGOsj6gw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757692741756" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3a0304b7-d71f-9eab-be62-562c8c61a247</string>
</map>
